/* media query 640px以下 */
@media only screen and (max-width: 640px){

#gnvPnl {
    -webkit-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1), visibility .5s cubic-bezier(.5, 0, 0, 1);
    -moz-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1), visibility .5s cubic-bezier(.5, 0, 0, 1);
    -o-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1), visibility .5s cubic-bezier(.5, 0, 0, 1);
    transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1), visibility .5s cubic-bezier(.5, 0, 0, 1);
}
#gnvBtn>span,
#gnvBtn>span:before,
#gnvBtn>span:after {
    -webkit-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1);
    -moz-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1);
    -o-transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1);
    transition: opacity .5s cubic-bezier(.5, 0, 0, 1), transform .5s cubic-bezier(.5, 0, 0, 1);
}





body {background-image: url(../img/common/bdy-bg.png),url(../img/common/bdy-bg.png),url(../img/common/bdy-bg.png),url(../img/common/bdy-bg.png),url(../img/common/bdy-bg.png);background-size: 400px auto;}

body>header.setA+#cttWrp>#brdcrmWrp {}
body>header.setB+#cttWrp>#brdcrmWrp {top: 70px;padding: 0 7%;}
body>header.setA+#cttWrp>.ctt>:first-child {}
body>header.setB+#cttWrp>.ctt>:first-child {padding-top: 100px !important;}

#cttWrp>#brdcrmWrp {width: 100%;}
#cttWrp>#brdcrmWrp * {font-size: 10px;}
#cttWrp>#brdcrmWrp>.frm>.unt:nth-child(n+2) {margin-left: 7px;padding-left: 7px;}
#cttWrp>#brdcrmWrp>.frm>.unt:nth-child(n+2):before {width: 4px;height: 4px;border-top: 1px solid;border-right: 1px solid;}



/* header */
body>header.setB,
body>header.setB>.inr,
body>header.setB>.inr>.cmn {height: 60px;}
body>header>.inr>.cmn,
body>header>.inr>.frm {padding: 0;}
body>header>.inr>.cmn>.unt#hdrLogoWrp {z-index: 2;padding-left: 20px;padding-right: 60px;}
body>header>.inr>.cmn>.unt>.frm>#hdrLogo {width: 80px;height: 14px;}
body>header>.inr>.cmn>.unt>.frm>.ttl {font-size: 10px;line-height: 1.5em;width: auto;padding-left: 15px;}
body>header>.inr>.cmn>.unt>.btnWrp {display: block;padding: 0 !important;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li:nth-child(n+2) {margin-left: 0;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li {width: 50%;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li:nth-child(odd) {padding-right: 2%;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li:nth-child(even) {padding-left: 2%;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li:nth-child(n+3) {padding-top: 4%;}
body>header>.inr>.cmn>.unt>.btnWrp>ul>li>a {width: 100%;}
body>header>.inr>.cmn>.unt>.btnWrp#gnvLogin {margin-top: 20px;padding-top: 20px !important;border-top: 1px solid rgba(0,0,0,.15);z-index: 1;}
body>header>.inr>.cmn>.unt>.btnWrp#gnvLogin>ul>li,
body>header>.inr>.cmn>.unt>.btnWrp#gnvLogin>ul>li>a {width: 100%;}

body>header.out {transform: translateY(0);}

#gnvPnl {display: block;float: none;position: fixed;top: 60px;left: 0;width: 100%;height: 100vh;padding: 7% 7% 0;background-color: rgba(255,255,255,.9);opacity: 0;visibility: hidden;transform: translateY(-20px);}

#gnvBtn {cursor: pointer;position: absolute;top: 0;right: 0;width: 60px;height: 100%;z-index: 3;}
#gnvBtn>span,
#gnvBtn>span:before,
#gnvBtn>span:after {background-color: #000;}
#gnvBtn>span {display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 40%;height: 2px;}
#gnvBtn>span:before,
#gnvBtn>span:after {content: "";display: block;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;right: 0;margin: auto;}
#gnvBtn>span:before {transform: translateY(6px);}
#gnvBtn>span:after {transform: translateY(-6px);}

body>header.on {}
body>header.on #gnvPnl {visibility: visible;opacity: 1;transform: translateY(0);}
body>header.on #gnvBtn>span {transform: rotate(45deg);}
body>header.on #gnvBtn>span:before {transform: rotate(-90deg) translateY(0);}
body>header.on #gnvBtn>span:after {opacity: 0;transform: rotate(-90deg) translateY(0);}
/* header end */
/* footer */
body>footer>.inr {padding: 0;width: 100%;}
#pageTop {width: 40px;height: 120px;right: 10px;}
#pageTop>a {padding: 20px 10px 0;font-size: 10px;}
body>footer>.inr>#copyright {font-size: 10px;letter-spacing: 0;border-radius: 0;padding: 30px 0;}
body>footer>.inr>.btnWrp {
    padding-left: 0;
    padding-right: 0;
    display: block;
    width: 100%;
    border-radius: 0;
}
body>footer>.inr>.btnWrp>ul {
    padding-left: 7%;
    padding-right: 7%;
    max-width: 500px;
    margin: auto;
}
body>footer>.inr>.btnWrp>ul>li {float: none;width: 100%;}
body>footer>.inr>.btnWrp>ul>li>a {text-align: center;display: block;font-size: 12px;}
body>footer>.inr>.btnWrp>ul>li:nth-child(n+2) {margin-left: 0;margin-top: 10px;padding-top: 10px;border-top: 1px solid rgba(0,0,0,.15);}
/* footer end */

body * {font-size: 13px;letter-spacing: .035em;}
p, ul.att {margin: .5em 0;}

.btnWrp.clm>.unt {float: none;width: 100% !important;padding: 0 !important;}
.btnWrp.clm>.unt:nth-child(n+2) {margin-top: 10px;}

#cttWrp,
body>header,
#cttWrp>.ctt>.sec {min-width: 0;}

#cttWrp>.ctt>:first-child {padding-top: 100px !important;}

#cttWrp>.ctt>.sec>.inr {padding-left: 7%;padding-right: 7%;}

#cttWrp>.ctt>.sec>.inr,
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.txtWrp,
.fkdWrp,
.fkdWrp>.frm>.dtlWrp>.cmnBtn {width: 100%;max-width: 500px;}

#cttWrp>.ctt>.sec>.inr>.bdyWrp>.txtWrp>* {
    text-align: justify;
}
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.btnWrp {margin: 50px auto;}
.fkdWrp {border-radius: 20px;margin: 50px auto;}
.fkdWrp>.frm {padding: 30px 20px;}
.fkdWrp>.frm>.ttlWrp {font-size: 18px;padding-top: 50px;margin-top: -50px;}
.fkdWrp>.frm>.dtlWrp>p {text-align: justify;}
.fkdWrp>.frm>.dtlWrp>.cmnBtn {margin-top: 20px;}

#cttWrp>.ctt>.sec>.inr>.actWrp {margin-bottom: 50px;}
#cttWrp>.ctt>.sec>.inr>.actWrp,
#cttWrp>.ctt>.sec>.inr>.actWrp>.bgWrp {min-height: 280px;}

#cttWrp>.ctt>.sec>.inr>.ttlWrp,
#cttWrp>.ctt>.sec>.inr>.actWrp>.ttlWrp,
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.bdySubWrp>.unt>.ttlWrp {
	margin-bottom: 30px;
    padding-top: 50px;
    margin-top: -50px;
}
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.bdySubWrp>.unt>.ttlWrp {
    padding-top: 100px;
    margin-top: -100px;
}
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.bdySubWrp>.unt>.ttlWrp>.ttl {font-weight: 900;}
#cttWrp>.ctt>.sec>.inr>.ttlWrp,
#cttWrp>.ctt>.sec>.inr>.actWrp>.ttlWrp,
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.bdySubWrp>.unt>.ttlWrp {font-size: 18px;}
#cttWrp>.ctt>.sec>.inr>.ttlWrpEx>.ttl {font-size: 16px;}
#cttWrp>.ctt>.sec>.inr>.ttlWrpEx {
    padding: 10px 20px;
    border-radius: 20px 20px 0 0;
}

#cttWrp>.ctt>.sec>.inr>.actWrp>.bgWrp {
    width: 120%;
    transform: translateX(-7.5%);
    min-width: 320px;
    padding-top: 100px;
}
#cttWrp>.ctt>.sec>.inr>.actWrp>.dtlWrp {width: 100%;padding: 20px 40px;margin-top: 140px;}
#cttWrp>.ctt>.sec>.inr>.actWrp>.dtlWrp>.frm>.ttlWrp {font-size: 16px;margin-bottom: 10px;}


#cttWrp>.ctt>.sec>.inr>.ttlWrp:before,
#cttWrp>.ctt>.sec>.inr>.actWrp>.ttlWrp:before {top:40px;}
#cttWrp>.ctt>.sec>.inr>.bdyWrp>.bdySubWrp>.unt>.ttlWrp:before {top:90px;}
#cttWrp>.ctt>.sec>.inr>.ttlWrp>.ttl,
#cttWrp>.ctt>.sec>.inr>.actWrp>.ttlWrp>.ttl {font-weight: 900;}

#cttWrp>.ctt>.sec>.inr>.ttlWrp>.ttl>img {width: 100%;}



#cttWrp {padding-bottom: 100px;}
.sec {padding-bottom: 60px;}
#cttWrp>.ctt>.sec.colAct+.sec {margin-top: 50px;}
#cttWrp>.ctt>.sec.colAct {padding: 50px 0;}



.tblWrp {margin: 50px auto;}
.frmWrp>.frm>.btnWrp {margin-top: 30px;}


.cmnBtn {padding: 15px;}
.cmnBtn>span {font-size: 14px;}

.pnlA>.unt {border-radius: 20px;}
.pnlA>.unt>.frm {padding: 30px;}
.pnlA>.unt>.frm>.ttlWrp {margin: 25px auto 20px;}
.pnlA>.unt>.frm>.ttlWrp>.ttl {font-size: 18px;}
.pnlA>.unt>.frm>.imgWrp {width: 75%;margin: auto;border-radius: 15px;}

.pnlA.trouble>.unt>.frm {border-radius: 20px;margin-top: 40px;}
.pnlA.trouble>.unt>.frm>.imgWrp {width: 100%;max-width: 300px;}
.pnlA.trouble>.unt>.frm>.imgWrp.icon {width: 50px;height: 50px;}
.pnlA.trouble>.unt>.frm>.ttlWrp {margin: 10px auto 5px;}

.flx {
	flex-basis: unset;
    display: block;
    flex-wrap: unset;
}
.flx.set2>.unt,
.flx.set3>.unt,
.flx.set4>.unt {
    width: 100%;
	flex-basis: unset;
    flex-shrink: unset;
    margin-right: 0;
}
.flx.set2>.unt:nth-child(n+2),
.flx.set3>.unt:nth-child(n+2),
.flx.set4>.unt:nth-child(n+2) {margin-top: 20px;}


.flx.set2Sp {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
}
.flx.set2Sp>.unt {
    width: 48%;
    flex-basis: 48%;
    flex-shrink: 0;
    margin-right: 4% !important;
    margin-top: 0 !important;
}
.flx.set2Sp>.unt:nth-child(n+3) {margin-top: 4% !important;}
.flx.set2Sp>.unt:nth-child(2n) {margin-right: 0 !important;}
.flx.set2Sp>.unt>.cmnBtn>span {font-size: 12px !important;}

.flx.hrz.set2>.unt:nth-child(n+2),
.flx.hrz.set2>.unt:nth-child(n+3) {margin-top: 20px;}
.flx.hrz>.unt>.frm>* {display: block;}
.flx.hrz>.unt>.frm>.imgWrp {width: 100%;margin: 0 auto 20px;}
.flx.hrz>.unt>.frm>.dtlWrp {padding-left: 0;width: 100%;}

.prgWrp.clm>.unt {
    float: none;
    width: 100% !important;
}
.prgWrp.clm>.unt>.frm {
    padding: 15px 20px;
}
.prgWrp.clm>.unt>.frm,
.prgWrp.clm>.unt>.frm:before {text-align: center;}
.prgWrp.clm>.unt>.dtlWrp {padding: 15px 28px;min-height: 0;}
.prgWrp.clm>.unt>.frm:after {display: none;}
.prgWrp.clm>.unt:nth-child(n+2) {padding-left: 0;padding-top: 2px;}
.frmWrp>.frm>table>tbody>tr>th,
.frmWrp>.frm>table>tbody>tr>td,
.tblWrp>table>tbody>tr>*,
.appWrp>.frm>ul>.unt>.frm>.frm>.unt {
    display: block;
    width: 100% !important;
    padding: 15px 20px;
}
.frmWrp>.frm>table>tbody>tr>th.require,
.tblWrp>table>tbody>tr>th.require {padding-right: 50px;}
.frmWrp>.frm>table>tbody>tr>th.require:before {
    font-size: 10px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    transform: translateX(-10px);
}
.frmWrp>.frm>table>tbody>tr>td>.clm>.unt {float: none;width: 100% !important;}
.frmWrp>.frm>table>tbody>tr>td>.clm>.unt:nth-child(n+2) {margin-left: 0;margin-top: 10px;}
.frmWrp>.frm>table>thead>tr>th,
.tblWrp>table>thead>tr>th {font-size: 16px;}

.pwdWrp {width: 100%;}
.pwdWrp>.frm {padding: 30px 40px;}
.pwdWrp>.frm>.ttlWrp {margin-bottom: 10px;}
.pwdWrp>.frm>.ttlWrp>.ttl {font-size: 16px;}
.pwdWrp>.frm>.dtlWrp>.frm>table {margin: 20px auto;}
.pwdWrp>.frm>.dtlWrp>.frm>table>tbody>tr:nth-child(n+2) {margin-top: 10px;}


ul.att>li {font-size: 11px;}



.frmWrp>.frm>.agrWrp {width: 100%;}
.trmWrp.scr {padding: 15px 20px;height: 200px;}
.trmWrp.scr * {font-size: 10px;}
.trmWrp>.ttl {font-size: 12px;}

.attWrp {margin: 40px auto;width: 100%;}
.attWrp>.frm {padding: 30px 40px;}
.attWrp>.frm>.ttlWrp {font-size: 13px;}


.acWrp>.unt>.ttlWrp,
.acWrp>.unt>.bdyWrp {padding: 15px 20px;}
.acWrp>.unt>.ttlWrp>.frm {font-size: 14px;padding-right: 40px;}
.acWrp>.unt>.ttlWrp>.frm>span {width: 30px;height: 30px;}

.acWrp>.unt>.ttlWrp>.frm:before,
.acWrp>.unt>.bdyWrp>.frm:before {font-size: 14px;line-height: 1em;}

.frmWrp>.frm>table>tfoot>tr .cmnBtn,
.tblWrp>table>tfoot>tr .cmnBtn {max-width: 100%;}


.hrzWrp>.unt,
.hrzWrp>.unt>* {display: block;}
.hrzWrp.half>.unt>* {width: 100%;padding-right: 0;}
.hrzWrp>.unt>.txtWrp {margin-top: 30px;}
.hrzWrp>.unt>.txtWrp>.ttlWrp>.ttl {font-size: 16px;}
.hrzWrp>.unt>.txtWrp>.ttlWrp>.tag {font-size: 11px;}



#mpgAtf>.frm {height: 380px;}
#mpgAtf>.frm>.deco {width: 250%;transform: translate(-30%,-30%);}
#mpgAtf>.frm>.ttlWrp {padding: 0 7%;width: 80%;max-width: 400px;margin: auto;top: 80px;}
#mpgAtf>.frm>.ttlWrp>.sub {font-size: 11px;padding: 3px 10px;margin-top: 10px;}
#mpgAtf>.frm>.imgWrp {width: 125%;transform: translateX(-8.75%);}
#mpgAtf>.frm>.dtlWrp>.imgWrp {width: 250px;}
#mpgAtf>.frm>.dtlWrp>.txtWrp {font-size: 16px;padding: 10px 40px;border-width: 2px;}
#mpgAtf>.frm>.dtlWrp>.txtWrp>p {letter-spacing: 0;}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp {/*padding: 20px 0;*/}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt {width: 90%;}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt * {font-size: 12px;}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt:nth-child(n+2) {margin-top: 15px;}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt:nth-child(odd):before,
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt:nth-child(odd):after {transform: rotateY(45deg)rotateX(45deg)rotateZ(45deg)translate(-50%,150%)scale(.5);}
#mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt:nth-child(even):before, #mpgAtf>.inr>.bdyWrp>.tblFkdWrp>.unt:nth-child(even):after {transform: rotateY(-45deg)rotateX(45deg)rotateZ(45deg)translate(150%,-50%)scale(.5);}
#mpgAtf>.inr>.bdyWrp>.cttWrp {width: 100%;padding-left: 20px;padding-right: 20px;margin-top: 34px;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>.ttl {font-size: 16px;width: 220px;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>.ttlWrp>.sub {font-size: 14px;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>.btnWrp {width: calc(100% + 40px);transform: translateX(-20px);}
#mpgAtf>.inr>.bdyWrp>.cttWrp>.btnWrp>.telBtn {font-size: 32px;letter-spacing: 0;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>aside * {font-size: 11px;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>aside>ul>li:nth-child(n+2):before {display: none;}
#mpgAtf>.inr>.bdyWrp>.cttWrp>aside>ul>li {float: none;}

.etrWrp>.unt:nth-child(n+2) {margin-top: 100px !important;}
.etrWrp>.unt:nth-child(n+2)>.imgWrp:before,
.etrWrp>.unt:nth-child(n+2)>.imgWrp:after {right: 0;top: -50px;}
.etrWrp>.unt:nth-child(n+2)>.imgWrp:before {transform: translateY(-50%)scale(.75);}
.etrWrp>.unt:nth-child(n+2)>.imgWrp:after {transform: rotateX(0deg)rotateY(55deg)rotateZ(135deg)scale(.5)translate(-90%,90%);}
.etrWrp>.unt>.imgWrp>.frm {padding-top: 50px;}
.etrWrp>.unt>.imgWrp>.frm>.ttlWrp>.ttl {font-size: 16px;}
.etrWrp>.unt>.imgWrp>aside {font-size: 11px;}
.etrWrp>.unt>.dtlWrp {margin-top: 20px;}

.acWrp.oprStl {padding-top: 120px;margin-top: -60px;}
.acWrp.oprStl>.unt:nth-child(n+2) {margin-top: 30px;}
.acWrp.oprStl>.unt>.ttlWrp {border-radius: 10px;}
.acWrp.oprStl>.unt>.ttlWrp>.ttl {font-size: 16px;padding: 0 10px 0 30px;}
.acWrp.oprStl>.unt>.ttlWrp>img {height: 110px;transform: translate(-20px, 15%);}
.acWrp.oprStl>.unt>.bdyWrp {border-radius: 0 0 10px 10px;padding: 30px;width: 90%;}
.acWrp.oprStl>.unt>.bdyWrp>.frm>.txtWrp>p {text-align: justify;}

.acWrp.oprStl>.unt>.bdyWrp>.frm>.pnlA>.unt>.frm {padding: 20px;}
.acWrp.oprStl>.unt>.bdyWrp>.frm>.pnlA>.unt>.frm>.ttlWrp>.ttl {font-size: 16px;}
.acWrp.oprStl>.unt>.bdyWrp>.frm>.pnlA>.unt>.frm>.dtlWrp>p {font-size: 12px;}

.acWrp.oprStl>.unt>.bdyWrp>.frm>.hrzWrp.numStl>.unt>.txtWrp>.ttlWrp>.ttl {font-size: 22px;text-align: center;}
.acWrp.oprStl>.unt>.bdyWrp>.frm>.hrzWrp.numStl>.unt>.txtWrp>.ttlWrp:before {width: 100%;text-align: center;font-size: 100px;transform: translateY(-.34em);opacity: .075;}

.acWrp.oprStl>.unt>.bdyWrp>.frm>.acWrp.faqStl>.unt>.ttlWrp,
.acWrp.oprStl>.unt>.bdyWrp>.frm>.acWrp.faqStl>.unt>.bdyWrp {padding-left: 0;padding-right: 0;}
.acWrp.oprStl>.unt>.tglBtn {width: 150px;border-radius: 0 0 10px 10px;height: 40px;}
.acWrp.oprStl>.unt>.tglBtn>span:before,
.acWrp.oprStl>.unt>.tglBtn>span:after {width: 16px;}







}

/* media query 320px以下 */
@media only screen and (max-width: 320px){
}
